/* start */

body {
	font-family: "Raleway";
	line-height: 1.6;
}

.header {
	position: relative;
	width: 100%;
	height: 80px;
	padding-top: 20px;
}

.header label,
.header input {
	display: none;
}

.container {
	width: 1140px;
	margin: 0 auto;
}

.logo {
	float: left;
}

.menu {
	float: right;
}

.menu li {
	list-style-type: none;
	display: inline-block;
}

.menu a {
	text-decoration: none;
	font-size: 13px;
	color: #000;
	font-weight: 600;
	margin: 0 10px;
	line-height: 63px;
}

.menu a:hover {
	color: #999;
}

.active-link a {
	color: #808080;
}

.main {
	width: 100%;
	padding: 50px 0 100px 0;
}

.products-contain {
	width: 33.33%;
	float: left;
	padding: 15px 15px 0;
}

footer {
	width: 100%;
	margin-bottom: 70px;
	text-align: center;
}

.logo-footer {
	text-align: center;
	margin: 20px 0;
	width: 100%;
}

.social-icons {
	text-align: center;
	margin: 20px 0;
}

.social-icons li {
	list-style-type: none;
	margin: 0 10px;
	display: inline-block;
}

.social-icons i {
	color: #000;
	font-size: 16px;
}

.social-icons a:hover i {
	color: #999;
}

.main-desc {
	padding: 40px 0;
}

.main-desc p {
	font-size: 15px;
}

.services {
	display: flex;
	margin-bottom: 40px;
	font-size: 15px;
}

.services-contain {
	width: 33.33%;
	padding: 5px;
	width: calc(33.33%-10px);
}

.about-galerie {
	display: flex;
	font-size: 15px;
	padding-bottom: 10px;
}

.team-member img {
	width: 100%;
	height: auto;
}

.team-member {
	width: 33.33%;
	text-align: center;
	padding: 5px;
	width: calc(33.33%-10px);
}

.title-galerie {
	padding-bottom: 20px;
}

.team-member h4 {
	margin: 10px;
}

.team-member p {
	margin: 0;
}

.team-member>.social-icons {
	margin: 0;
}

.team-member>.social-icons ul {
	padding: 0;
}

button a {
	text-decoration: none;
	color: #fff;
}

button,
input[type=submit] {
	padding: 0 20px;
	color: #fff;
	height: 40px;
	line-height: 38px!important;
	background-color: #000;
	text-transform: uppercase;
	cursor: pointer;
	width: auto;
}

.clients {
	display: flex;
	text-align: center;
	margin-bottom: 30px;
}

.clients-contain {
	width: 25%;
}

.clients:nth-child(2) {
	margin-bottom: 50px;
}

.new {
	margin-bottom: 60px;
}

.contact-details {
	display: flex;
	margin-bottom: 40px;
	font-size: 13px;
}

.contact-details-contain {
	text-align: center;
	padding: 0 20px;
	width: 33.33%;
}

.img-new {
	width: 36px;
}

form {
	text-align: center;
}

input,
textarea {
	margin-bottom: 5px;
	padding: 14px 20px;
	border: 1px solid #ddd;
	box-shadow: none;
	color: #888;
	vertical-align: top;
	font-size: 14px;
}

form input,
form textarea {
	background: #99999917;
}

textarea {
	height: 150px;
	resize: vertical;
	width: 100%;
}

.form-top {
	display: flex;
}

.form-top input {
	width: 33.33%;
}

input:nth-child(2) {
	margin: 0 20px 5px;
}

.contact-map {
	margin-top: 90px;
}

iframe {
	width: 100%;
}

.hero-section {
	margin: 70px 20px 0;
}

.hero-section h1 {
	font-size: 40px;
}

ul {
	margin: 0;
	padding: 0;
}

img {
	max-width: 100%;
	height: auto;
}

hr {
	border: none;
	height: 1px;
	background-color: #8080802e;
	margin: 50px 0;
}

.cta {
	background-color: #8080802e;
	margin-top: 40px;
	padding: 30px 5px;
	text-align: center;
	min-height: 210px;
}

.cta h2 {
	margin-bottom: 20px;
}

.cta a {
	background: #000;
	color: #fff;
	text-decoration: none;
	padding: 15px 30px;
	font-size: 15px;
}

.cta a:hover {
	background-color: #00000047;
}

a {
	transition: all .3s;
}

.products-contain h5 {
	margin: 5px 0;
	font-size: 15px;
}


/*end contact page*/


/*responsive*/

@media screen and (max-width:768px) {
	.container {
		width: calc(100% - 20px);
		padding: 0 10px;
	}
	.header label {
		display: block;
		float: right;
	}
	.header label img {
		width: 40px;
	}
	.menu {
		float: none;
		margin-right: 0;
		background: #fff;
		display: none;
		height: 100vh;
		top: 0;
		position: fixed;
		left: 0;
		width: 100%;
		z-index: -1;
	}
	.menu ul {
		margin-top: 50%;
	}
	.menu li {
		width: 100%;
		text-align: center;
	}
	input:checked+.menu {
		display: block;
		opacity: 1;
	}
	.logo {
		margin-left: 0px;
	}
	.header {
		position: fixed;
		z-index: 1000;
	}
	.hero-section {
		margin: 0;
		padding-top: 80px;
	}
	.hero-section h1 {
		line-height: 1.25;
	}
	.products-contain {
		width: 50%;
		margin: 0;
		padding: 5px;
	}
	form {
		max-width: 100%;
		margin: 0;
		padding: 0;
	}
	img {
		max-width: 100%;
	}
	.products {
		display: block;
		margin: 0;
	}
	.services {
		display: block;
		margin-bottom: 80px;
	}
	.services-contain {
		width: 100%;
		text-align: center;
		margin-bottom: 50px;
		padding: 0;
	}
	.main-desc {
		max-width: 100%;
	}
	.main-desc h3 {
		text-align: center;
	}
	.about-galerie {
		display: block;
	}
	.team-member {
		width: 100%;
		padding: 0;
		margin-bottom: 50px;
	}
	.team-member:nth-child(2) {
		padding: 0;
	}
	.clients-contain {
		padding-right: 20px;
	}
	.clients-contain:last-child {
		padding-right: 0;
	}
	.contact-details {
		margin: 0;
	}
	.contact-details-contain {
		padding: 0;
	}
	.contact-map {
		margin: 70px 0 0;
	}
	.title-galerie {
		text-align: center;
		margin: 0;
	}
	.input {
		width: 100%;
	}
	.form-top {
		display: block;
	}
	.contact-details {
		display: block;
	}
	.form-top input {
		width: 100%;
	}
	.contact-details-contain {
		width: 100%;
		margin-bottom: 30px;
	}
	input:nth-child(2) {
		margin: 0 0 5px;
	}
	.menu a {
		font-size: 25px;
	}
	.hero-section h1 {
		font-size: 28px;
	}
}


/*end responsive*/